Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 16:37:15 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi! I am a bit disappointed for what I've received...  I ordered "Plain Shirt with Long Sleeves and Lace Detail" SADLY, when i opened the package THERE'S NO LACE AND THE NECK LINE  WAS KINDA RIPPED OFF... I would like to return this product and please change it with the right product. I wish i could attached here the photo of the shirt...

Thank you! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2222834